class_name = SmartyRenderer
caching = false
compile_check = true
template_dir = %WEBAPP_DIR%/smarty/templates
compile_dir = %WEBAPP_DIR%/smarty/templates_c
config_dir = %WEBAPP_DIR%/smarty/configs
cache_dir = %WEBAPP_DIR%/smarty/cache
